html, body {
    height: 100%;
}

body {
    margin: 0;
    font-family: 'CircularSTD Regular', Helvetica, Arial, Lucida, sans-serif;
    background: #F2F7FA;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

small {
    display: block;
    line-height: 1;
    font-size: 0.7em;
}

i, #icon-group {
    font-size: 1.3em;
    position: absolute;
    top: 0.7em;
    left: 1.5em;
    color: #007AFF;
}

.item {
    position: relative;
    padding: 0.5em 1em 0 4.5em;
}

.item:hover, .card-link:hover {
    color: #FFFFFF;
    background: #64AFFF;
    cursor: pointer;
}

.fa-angle-down {
    color: #FFFFFF;
    font-size: medium;
    position: relative;
    top: 0;
    left: 5px;
}

.fa-angle-down:hover {
    color: #0056B3;
}

.admin-icon {
    border-radius: 100%;
    width: 3.5em;
    height: 3.5em;
    color: #007AFF;
    background: #FFFFFF;
    position: relative;
}

.admin-user {
    position: absolute;
    top: 33%;
    left: 33%;
}

.blue {
    background: #007AFF;
    color: white;
}

.grey {
    background: #E6E6E6;
}

.tab {
    height: 2.5em;
    line-height: 2.5em;
}

.content {
    height: 100%;
}

.header {
    height: 3em;
    line-height: 3em;
    padding-left: 2em;
    border-radius: 5px 0 0 0;
}

.middle {
    align-items: center;
}

.container {
    background: #FFFFFF;
    padding: 0;
}

.btn {
    font-size: 0.9em;
    background: #CBE5FE;
    border-radius: 5px;
    padding: 5px 20px;
}

.card-footer {
    background: #B3B3B3;
    color: #000000;
}

iframe {
    background: #E6E6E6;
}

.dropdown-menu {
    min-width: 5em;
    font-size: 0.9em;
    line-height: 1.5em;
}
.dropdown-item:hover {
    background: #64AFFF;
    color: #FFFFFF;
    border-radius: 3px;
}
